p{
	color:#FFFFFF;
	font-family:Verdana, Arial, Helvetica, sans-serif; 
	font-size:11px; 
	}

a 	{
	color:#FFFFFF;
	text-decoration: none; 
	}

a:visited {
	color:#FFFFFF;
	text-decoration: none;
	}

a:link {  
	color:#FFFFFF;
	text-decoration: none;
	}

a:hover{ 
	color: #FFFF00; 
	text-decoration: underline;
	background-color: #999999;	
	}


.highlighted {
	color:#333399;
; font-weight: bold
	}

.mainnav {
	color:#FFFFFF;
	font-family:Verdana, Arial, Helvetica, sans-serif; 
	font-size:10px; 
	}



 li	 { 
	color:#FFFFFF;
	font-family:Verdana, Arial, Helvetica, sans-serif; 
	font-size:11px; 
 }  

ol { 
	color:#FFFFFF;
	font-family:Verdana, Arial, Helvetica, sans-serif; 
	font-size:11px; 
 }body {  background-image: url(images/tile-reversed.gif); background-repeat: repeat; background-color: #000000}
